What version of Xcode will work with Xojo 2018r1.1?

  1. 3 months ago

    Kristian N

    Nov 17 Copenhagen, Denmark

    Hi,

    I accidentally upgraded to Mojave on my Macbook, without realising that I then lost my Xojo 2018r.1.1 which is the latest version I have an IOS license for. That means I will revert to my old desktop Mac Pro but I seem to have confused myself about which version of Xcode (latest) that will run with Xojo 2018r1.1. I can't find it in the documentation. Can anyone here help, please?

    kind regards,
    Kristian Nielsen

  2. Jeremie L

    Nov 17 Pre-Release Testers, Xojo Pro, XDC Speakers Europe (France) - getpackr.io

    2018r1 will work with Xcode 9

  3. Alberto D

    Nov 17 Pre-Release Testers, Xojo Pro

    http://developer.xojo.com/system-requirements-2018r1

    As Jeremie said Xcode 9. For Mojave and iOS you need Xojo 2018r3

or Sign Up to reply!